Bug 1318592 - seamonkey: 2.40 version release
Summary: seamonkey: 2.40 version release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1318593 1318594 1318595
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-17 10:21 UTC by Andrej Nemec
Modified: 2019-09-29 13:45 UTC (History)
4 users (show)

Fixed In Version: seamonkey 2.40
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-28 18:06:59 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-03-17 10:21:16 UTC
A new release of SeaMonkey is available. This release contains security fixes and improvements.

External references:

http://www.seamonkey-project.org/releases/seamonkey2.40/

Comment 1 Andrej Nemec 2016-03-17 10:22:18 UTC
Created seamonkey tracking bugs for this issue:

Affects: fedora-all [bug 1318593]
Affects: epel-6 [bug 1318594]
Affects: epel-7 [bug 1318595]

Comment 2 Fedora Update System 2016-03-21 23:52:49 UTC
seamonkey-2.40-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2016-03-26 18:04:14 UTC
seamonkey-2.40-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2016-03-26 20:20:28 UTC
seamonkey-2.40-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2016-04-03 16:56:09 UTC
seamonkey-2.40-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-04-03 17:23:54 UTC
seamonkey-2.40-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.